Subject: [Asrg] Sabotage?

From: Hadmut Danisch <[email-masked]>
Date: Wed, 5 Mar 2003 10:04:30 +0100

Hi,

I was just reading to a heap of message that came in within
the last night. While I found many of them to be very interesting and 
useful, some of them raise a suspicion to be intended sabotage.
I'm under the impression that some of the messages are intended
to jam the group just with noise and counterproductive 
objections, trying to spoil the research group.

As a security engineer, I'm afraid we're under a kind of
DoS attack...

Hadmut

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg